Eksterne brugerkonti kan ikke bruges sammen med tidligere versioner af Mac OS X.

En bruger af en ekstern konto, som logger på OS X Lion, kan ikke også logge på Mac OS X v10.6 eller en tidligere version.

En bruger af en ekstern konto, som er logget på OS X Lion, kan ikke længere logge på Mac OS X v10.6 eller en ældre version. Det er ikke en fejl. Når en ekstern konto logger på OS X Lion, opgraderes brugerens adgangskode til den nyere SHA-512-kode. Under opgraderingsprocessen fjernes den ældre SHA-1-adgangskode.

Udgivelsesdato: